body #pesapallo-topbar .pesapallo-topbar__wrapp {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding: 20px 0;
}

body #pesapallo-topbar .pesapallo-topbar__icons {
	position: static;
	left: unset;
	top: unset;
	margin: 0;
	flex-grow: 0;
}

body #pesapallo-topbar .pesapallo-topbar__content {
	padding: 0 15px;
	margin-bottom: 10px;
	flex-grow;
}

body #pesapallo-topbar .pesapallo-topbar__buttons {
	display: flex;
	justify-content: space-between;
	position: static;
	rigth: unset;
	top: unset;
	width: 270;
	margin: 0;
}

body #pesapallo-topbar .pesapallo-topbar__button {
	margin: 0;
}